#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-GFCxsN4WntH4FaVm4xMbTT
key:                  yesod-1.6.2.1-GFCxsN4WntH4FaVm4xMbTT
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  534094e13d4d5a34956022a9ffcf3aea
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-GFCxsN4WntH4FaVm4xMbTT
depends:
    aeson-2.1.2.1-JiLBJfeE1bfHXFEKMVOO2u base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-5gNy7BQG7iKJKbtk0ojVYD
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.2-DBnZst5tzZ1H2Tc4wGcLMn
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.42-7oI2mLNzN58cZawxnmVnp
    shakespeare-2.1.0.1-1IdmcMLZlsjLYDf0RhxVGZ
    streaming-commons-0.2.3.0-18n0yU3DoS0GNSvBxR5zoS
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-7moq3V15ycBgVs1tpEAw
    wai-3.2.4-Lttg4m4AEjdFXbTXCiChmz
    wai-extra-3.1.17-2w8wDO4PuJUJGDnO7jpRNq
    wai-logger-2.5.0-F0JPMWnpCseALNcn41759E
    warp-3.3.30-4zejg4UtDJIBTknYWtwpr5
    yaml-0.11.11.2-CNlfHEXg6l9FWbwNSPQdwm
    yesod-core-1.6.27.0-7Wl4Rcp3ZbuAinfyYLEvfV
    yesod-form-1.7.9-Hn8LRRsYak9KXgZoBQHU70
    yesod-persistent-1.6.0.8-H2r34acuqM4FBJtyIgwwC8

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

